.tp-caption a {
color:blue;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}

.tp-caption a:hover {
color:#ffa902;
}
.tp-caption a {
color:#ff7302;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}

.tp-caption a:hover {
color:#ffa902;
}


.tp-caption.big_caption_3,
.tp-caption.big_caption_2,
.tp-caption.big_caption_4,
.tp-caption.big_caption_5,
.tp-caption.big_caption_6,
.tp-caption.big_caption_7,
.tp-caption.big_caption_8,
.tp-caption.big_caption_9,
.tp-caption.big_caption_10,
.tp-caption.big_caption_11,
.tp-caption.big_caption_12,
.tp-caption.big_caption_13,
.tp-caption.big_caption_3_white,
.tp-caption.big_caption_2_white,
.tp-caption.big_caption_4_white{
            position: absolute; 
			color: #e14f4f; 
			text-shadow: none; 
			
			font-size: 50px; 
			line-height: 50px; 
			 font-family: "Oswald";
			border-width: 0px; 
			border-style: none; 
 
								
		}
    .tp-caption.big_caption_2, .tp-caption.big_caption_2_white {font-size:48px;}
.tp-caption.big_caption_4, .tp-caption.big_caption_4_white {font-size:124px; color:#fff;}
.tp-caption.big_caption_5  {font-size:120px;color:#94BB54;font-weight:800;}
.tp-caption.big_caption_6 {font-size:84px;color:#94BB54;font-weight:800;}
.tp-caption.big_caption_7 {font-size:50px;color:#333;font-weight:800;}
.tp-caption.big_caption_8  {font-size:24px;color:#fff;font-family: "Open Sans";}
.tp-caption.big_caption_9  {font-size:100px;color:#fff !important;}
.tp-caption.big_caption_10  {font-size:55px;color:#2a2b2c;font-weight:bold;}
.tp-caption.big_caption_11  {font-size:100px;color:#fff;}
.tp-caption.big_caption_12  {font-size:200px;color:#94BB54;font-weight:800;}
.tp-caption.big_caption_13 {font-size:24px;color:#aaa;font-family: "Open Sans";}
.tp-caption.handwriting, .tp-caption.handwriting_white{
            position: absolute; 
			color: #fff; 
			text-shadow: none; 
			 
			font-size: 144px; 
			line-height: 44px; 
			 font-family: "Dancing Script";
			padding:15px 40px 15px 40px;
			margin: 0px; 
			border-width: 0px; 
			border-style: none; 
  
								
		}

.tp-caption.store_button a {
            position: absolute; 
			color: #fff; 
			text-shadow: none; 
			
			font-size: 18px; 
			line-height: 18px; 
            font-weight:bold;
			 font-family: "Open Sans";
			padding:20px 35px 20px 35px !important;
			margin: 0px; 
  			cursor:pointer;
      		background:#1ABC9C;
  	        border-radius:5px;
            border-bottom:4px solid #16A085;
 						
}
.tp-caption.store_button_white a{position: absolute; 
			color: #fff; 
			text-shadow: none;
            font-size:14px;
    		font-weight:normal;
    		padding:10px 20px !important;
            background:#379BDE;
      		border-bottom:4px solid #2980B9;
      		border-radius:5px ;
    }
.tp-caption.store_button_white a:hover{
  	    background:#2980B9;
        border-bottom:4px solid #379BDE;
      }
.tp-caption.store_button a, .tp-caption.store_button_white a {
	color: #fff !important; 
}
.tp-caption.store_button_white a {color:#fff !important;}


.tp-caption a {
color:#ff7302;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}

.tp-caption a:hover {
color:#ffa902;
}

.tp-caption.big_caption_3_white,
.tp-caption.big_caption_2_white,
.tp-caption.big_caption_4_white,
.tp-caption.handwriting_white{
    color:#fff;
    
    }
.tp-caption a {
color:#ff7302;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}

.tp-caption a:hover {
color:#ffa902;
}
.tp-caption a {
color:#ff7302;
text-shadow:none;
-webkit-transition:all 0.2s ease-out;
-moz-transition:all 0.2s ease-out;
-o-transition:all 0.2s ease-out;
-ms-transition:all 0.2s ease-out;
}

.tp-caption a:hover {
color:#ffa902;
}